Funciona con tu teléfono Android o tu iPhone

Wear OS by Google no es compatible con tu teléfono.

Wear OS by Google es compatible con teléfonos que utilizan Android 4.4 (excluida la edición Go) o iOS 9.3, o versiones posteriores de ambos sistemas. Es posible que las funciones admitidas varíen entre plataformas y países. Accede a la página g.co/WearCheck en tu teléfono Android o iPhone® para comprobar si es compatible. Wear OS by Google para iOS está disponible para iPhone 5 y versiones posteriores.